# Input File Reference

`#include <osg/Image>`
`#include <osg/Node>`
`#include <osg/Drawable>`
`#include <osg/StateAttribute>`
`#include <osgDB/FieldReaderIterator>`
`#include <osgDB/ReaderWriter>`
`#include <map>`
`#include <string>`

Include dependency graph for Input:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgDB

## Defines

#define | OSGDB_INPUT 1

## Define Documentation

#define OSGDB_INPUT 1